<layer>
  <name>assetsAsPoints1</name>
  <id>LayerInfoImpl-2d6a4fcc:16448ec600e:-7ffd</id>
  <type>VECTOR</type>
  <defaultStyle>
    <id>StyleInfoImpl--7911084a:1644881d766:-8000</id>
  </defaultStyle>
  <resource class="featureType">
    <id>FeatureTypeInfoImpl-2d6a4fcc:16448ec600e:-7ffe</id>
  </resource>
  <attribution>
    <logoWidth>0</logoWidth>
    <logoHeight>0</logoHeight>
  </attribution>
</layer>